.faculty-it .entry-page-title__link {
  background-image: url('//mwt-www.e-technik.uni-ulm.de/world/images/logo/korato_ensemble.svg');
  background-repeat: no-repeat;
  background-position: bottom left;
  display: block;
  background-size: auto 120px;
  height: 120px;
  color: transparent !important;
  margin-top: 1em;
}

.faculty-it .logo__link {
  background-image: url('//mwt-www.e-technik.uni-ulm.de/world/images/logo/fau-logo.svg');
  background-repeat: no-repeat;
  background-position: bottom right;
  display: block;
  background-size: auto 80px;
  height: 160px;
  color: transparent !important;
  margin-top: -0.75em;
  margin-left: -2em;
}

@media (max-width: 1080px) {
	.faculty-it .entry-page-title__link {
		background-image: url('//mwt-www.e-technik.uni-ulm.de/world/images/logo/korato_ensemble.svg');
	}
}

@media (max-width: 1080px) {
	.faculty-it .logo__link {
		background-image: url('//mwt-www.e-technik.uni-ulm.de/world/images/logo/fau-logo.svg');
	}
}


main > div.row > div.content-element:first-child {
  display:none;
} 

/* Test for bug resolve references */
div.content-element > div.content-element {
	padding-top: 0;
	padding-bottom: 0;
}

h2 {
	padding-top: 1em;
	padding-bottom: 0.5em;
}

div.mwt_top-title {
	/* float: left; */
	clear: none;
	/* border-bottom: 1px solid #eaeaea; */
	padding-top: 2em;
	padding-bottom: 2em;
	width: 100%;
	/* margin-bottom: 1em; */
}

div.mwt_top-title h1 {
	margin-top: 0;
	color: #7a99ac;
}
